/*
Theme Name: Epilepsy Congress
Theme URI: http://demo.goodlayers.com/infinite
Template: infinite
Author: Xava
Author URI: https://xava.ie
Description: Child theme for the Epilepsy Congress portal website.
Tags: two-columns,left-sidebar,custom-background,custom-colors,custom-header,custom-menu,editor-style,featured-images,microformats,post-formats,sticky-post,threaded-comments,translation-ready
Version: 2.0.1.1528973385
Updated: 2018-06-14 10:49:45

*/

/** Hide elements**/
#about,
#schedule,
#testimonial{
	display: none
}
/**HEADER**/
header.infinite-header-wrap.infinite-header-style-plain.infinite-style-menu-right.infinite-sticky-navigation.infinite-style-slide {
    background: rgba(255,255,255,0.5);
}

.congress-list {
    display: grid;
    align-items: center;
    justify-items: center;
    text-align: center;
}
.cols-1{
	grid-template-columns: 1fr;
}
.cols-2{
	grid-template-columns: 1fr 1fr;
}
.cols-3{
	grid-template-columns: 1fr 1fr 1fr;
}
.cols-4{
	grid-template-columns: 1fr 1fr 1fr 1fr;
}
.rows-1{
	grid-template-rows: 1fr ;
}
.rows-2{
	grid-template-rows: 1fr 1fr;
}
.rows-3{
	grid-template-rows: repeat(3, 1fr);
}
.rows-4{
	grid-template-rows: repeat (4, 1fr);
}

.congress-info{
	width: 10%;
	padding: 50px 0 10px;
}
.congress-information {
    background: #fff;
    display: grid;
    grid-template-rows: auto;
    color: #000!important;
    align-items: center;
}
.congress-logo {
	padding: 15px 0
}
.congress-logo img {
    max-height: 100px;
}
.congress-details {
    display: grid;
    grid-template-rows: auto;
    padding: 20px;
	grid-row-gap: 15px;
}
.congress-details h4 {
    padding-bottom: 0;
    margin-bottom: 0;
	color: #fff;
}
/*.congress-dates{
	min-height: 70px
}*/

.congress-date.start, .congress-date.end {
    display: inline;
	color: #000;
}
.congress-location-text,
.congress-dates{
    color: #fff;
}
@media screen and (max-width: 480px) {
    .congress-list {
			grid-template-rows: auto;
			grid-row-gap: 5px;
	}
	.cols-1,
	.cols-2,
	.cols-3,
	.cols-4{
	    grid-template-columns: 1fr!important;
	}
	.num-1{
		grid-template-columns: 1fr!important;
	}
	.num-2{
		grid-template-columns: 1fr!important;
	}
	.num-3{
		grid-template-columns: 1fr!important;
	}
	.num-4{
		grid-template-columns: 1fr!important;
	}
}

@media screen and (min-width: 481px) and (max-width: 800px) {
	.congress-info{
		width: 100%;
		padding: 50px 0!important;
	}
	.congress-list {
			grid-template-rows: auto;
			grid-row-gap: 5px;
	}
	.num-1{
		grid-template-columns: 1fr 1fr!important;
	}
	.num-2{
		grid-template-columns: 1fr 1fr!important;
	}
	.num-3{
		grid-template-columns: 1fr 1fr!important;
	}
	.num-4{
		grid-template-columns: 1fr 1fr!important;
	}
}